/* CSS definitions for Simposium 2024 */
/* Created:  2024-08-06 */

/* Defaults are for 768+ pixel width */
/* Other sizes adjusted with @media queries */


body { 
	background: #FFFBEF;
  background-image: none;
	/* background-image: url('/icons/background-2017.jpg'); */
}

/* unvisited and visited links */
a:link a:visited { color: #096575; }    

/* when mouse is over link */
a:hover { color: #791536; }

/* when link is clicked */
a:active { color: #791536; background-color: #CFEDBB; }

header { text-align: center; width: 100%; display: flex; align-items: center; justify-content: space-between; line-height: normal; }

#logo { float: left; order: 1; }
#logo-img { width: 13rem; }

#logoitd { float: right; order: 3; }
#logoitd-img { width: 6.5rem; }

#evento { order: 2; }
#evento-nombre { font-family: 'lorem'; font-weight: bold; }
#evento-lugar { font-size: 70%; }
#evento-fecha { font-size: 60%; }

@media only screen and (max-width: 768px) {
#logo-img { width: 5.6rem; }
#logoitd-img { width: 5.2rem; }
}

/* width smaller than 480px */
@media only screen and (max-width: 480px) {
#logo-img { width: 4.2rem; }
#logoitd-img { width: 3.9rem; }
#evento-nombre { clear: both; }
}


/*h1 { color: #0000CC; }
h2 { color: #990000; }
*/




nav a:link { color: #000000; text-decoration: none; }    /* for unvisited links */
nav a:visited { color: #000000; text-decoration: none; } /* for visited links */
nav a:hover { color: #000000; background-color: #B8E49A; text-decoration: none; }   /* when mouse is over link */
nav a:active { color: #000000; text-decoration: none; }  /* when link is clicked */

nav { background-color: #E3F4D8; clear: both;}





